/***
*  This file provides all coloring
*  for this issue.  Formatting is 
*  set globally in /css/issue.css
***/

div.header_text, ul.menu li:hover ul, ul.menu li.submenu:hover ul li,
#content .toc p.subheading, ul.menu li:hover a, ul.menu li a:hover {
  background: #5365AB;
}

div#page, ul.menu li {
  background: #56C070;
}

ul.menu li {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}

ul.menu li:hover a, ul.menu li a:hover {
  border-left: 1px solid black;
  border-right: 1px solid black;
}

ul.menu li#contents:hover a, ul.menu li#contents a:hover {
  border-left: 1px solid #5365AB;
  border-right: 1px solid black;
}

ul.menu li#art:hover a, ul.menu li#art a:hover {
  border-left: 1px solid black;
  border-right: 1px solid #5365AB;
}

#content p.masthead {
  border-top: 2px solid #5365AB;
  border-bottom: 2px solid #5365AB;
}

#content .toc .title {
  border-bottom: 2px solid #5365AB;
}

ul.menu li.submenu { 
  background: #56C070 url(images/navigation/arrow.png) no-repeat 99% 58%;
}

ul.menu li a {
  color: #000;
}

.pullquote, .pullquote a {
  color: #56C070;
}

.caption, p.department, a:hover, div#top_nav a:hover, div#bottom_nav a:hover, div#copyright a:hover, .toc a:hover, .caption a, .pageheading2 {
  color: #5365AB;
}

.caption a:hover {
  color: #404030;
}

ul.menu li ul li a:hover, #cover a:hover {
  color: #56C070;
}

#vital ul {
  width: 390px;
}

a:hover img.bordered {
  border: 1px solid #5365AB;
}

#content .class_center {
  border: 2px solid #5365AB;
  font-size: 8pt;
  margin: 6px -2px 0px;
  width: 248px;
}

#content .class_center b, #content b.thirty {
  color: #5365AB;
}

tr.odd {
  background: #cacaca;
}